{
  "header": "Terms and conditions",
  "info1": "1. The payment towards the cost of healthcare is called the Immigration Health Surcharge (IHS).",
 
  "info2-link-1-before": "2. Content from this website is covered by copyright. Visitors can download material in accordance with the ",
  "info2-link-1-href": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/",
  "info2-link-1-link": "Open Government Licence",
  "info2-link-1-after": ". Should you wish to re-use the information you must include the following statement:",

  "info2-link-2": {
    "before": "“NHSBSA Apply for your immigration health surcharge reimbursement, NHSBSA Copyright 2022” This information is licenced under the terms of the ",
    "href": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/",
    "link": "Open Government Licence",
    "after": ""
  },
  "info8": "“NHSBSA Apply for your immigration health surcharge reimbursement, NHSBSA Copyright 2022” This information is licenced under the terms of the Open Government Licence",
  "linkDesc": "Open Government Licence.",
  "linkList": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/",

  "info2": "“NHSBSA Apply for your immigration health surcharge reimbursement as a student, NHSBSA Copyright 2022” This information is licenced under the terms of the Open Government Licence.",
  "info3": "3. All rights, including copyright, in the content of these NHSBSA web pages are controlled for these purposes by the NHSBSA. In accessing the NHSBSA's web pages, hosted on the Gov.uk website, you agree that you may only download the content as detailed in the Open Government Licence.",
  "info4": " 4. The methods of searching and presentation of information, certain information content, graphics, layout, design and other features of the NHSBSA website are protected by intellectual property rights belonging to us.",
  "info5": "5. We endeavour to ensure the accuracy of all of the information supplied on the website. However, we do not accept any liability for the use made by you of the information, neither do we warrant that the supply of the information will be uninterrupted.",
  "info6": "6. This website contains links to various websites that are operated by third parties over whom we have no control. We therefore do not make any representation - and do not accept any liability - in respect of the content, products or services available from such websites, or the business of such third parties. Any dealings with third parties accessed using the NHSBSA website shall be entirely at your own risk.",
  "info7": " digitalandonline@nhsbsa.nhs.uk.",
  "info7-link-1": {
    "before": "If you have any questions about using this website, or if you wish to report any violations of intellectual property rights or if you are seeking permission under these terms and conditions, email  ",
    "href": "mailto:digitalandonline@nhsbsa.nhs.uk",
    "link": "digitalandonline@nhsbsa.nhs.uk",
    "after": "."
  }
}